# Exchange server
exchange.ws.status.url=http://localhost:8080/exchange-ws-server/status
# Exchange Email Web Services
exchange.ws.email.url=http://localhost:8080/exchange-ws-server/api/v1
# Exchange Postmail Web Services
exchange.ws.mail.url=http://localhost:8080/exchange-ws-server/api/v1
